- 👋 Hi, I’m @MattiaEmma2022 a second year PhD student at Royal Holloway University. My supervisory is Prof. Gregory Ashton.
- 👀 I’m interested in gravitational waves, overcoming education inequlities, humanitarian issues and international relations.
- 🌱 I’m currently learning Data Statistics and Gravitational Wave Analysys Tools.
- 💞️ I’m looking to collaborate on Dark Matter related to Gravitational Waves and Data Analysis projects.
- 📫 How to reach me via email to mattia.emma.2022@live.rhul.ac.uk

<!---
MattiaEmma2022/MattiaEmma2022 is a ✨ special ✨ repository because its `README.md` (this file) appears on your GitHub profile.
You can click the Preview link to take a look at your changes.
--->
